body
{
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	min-width: 980px;	
	background-color: #ffffff;
	background-image: url(page_background.gif);
	background-position: 20% 200px;
	background-repeat: repeat-x;		
	background-attachment: fixed;
}

#icecreamfacebook 
{
	position: absolute;
	width: 116px;
	height: 37px;
	top: 0px;
	right: 0px;
}

select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

form
{
	margin: 0;
	padding: 0;	
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	color: #000000;	
	padding-top: 0;
	margin-top: 0;	
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
	margin: 15px 0px 15px 15px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#outerpagewrapper
{
	clear: both;
	position: relative;
	text-align: left;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;	
	background-image: url(background.gif);
	background-position: top right;
	background-repeat: repeat-y;	
}

#butlersbuffer
{
	clear: both;
	height: 43px;
	background-color: #ffffff;	
}

#butlersheader
{
	clear: both;
	position: relative;
	height: 8px;
	width: 930px;
	margin-left: 50px;
	background-image: url(header.gif);
	background-position: top right;
	background-repeat: no-repeat;			
}

#butlershead
{
	clear: both;
	position: relative;
	height: 148px;
	width: 930px;
	margin-left: 50px;
	background-image: url(squiggle.gif);
	background-position: 790px 10px;
	background-repeat: no-repeat;			
}

#butlersheadinner
{
	clear: both;
	position: relative;
	padding-right: 120px;
	padding-top: 50px;
	line-height: 15px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
	text-align: right;	
}

#butlersheadinner a
{
	color: #000000;
	text-decoration: none;	
}

#butlersheadinner a:hover
{
	color: #000000;
	text-decoration: underline;	
}

#butlersfooter
{
	clear: both;
	position: relative;
	height: 65px;
	width: 930px;
	margin-left: 50px;
	background-image: url(footer.gif);
	background-position: top right;
	background-repeat: no-repeat;			
}

#butlersmain
{
	clear:both;
	position: relative;
	width: 930px;
	margin-left: 50px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;		
}

#butlerscolumn1
{
	position: relative;
	float: left;
	width: 185px;	
	padding-bottom: 40px;
}

#butlerscolumn2
{
	position: relative;
	float: left;
	width: 575px;
	padding-bottom: 160px;
}

#butlerscolumn3
{
	position: relative;
	float: left;
	width: 726px;
	padding-bottom: 40px;
}

#butlerscolumn2 a, #butlerscolumn3 a
{
	color: #cd3f75;
	text-decoration: underline;
	font-weight: bold;	
}

#butlerscolumn2 a:hover, #butlerscolumn3 a:hover
{
	color: #6a844b;
	text-decoration: underline;
	font-weight: bold;
}

#butlerslogo
{
	position: absolute;
	top:0;
	left:0;
	width: 377px;
	height: 168px;
	z-index: 2;	
}

#butlersbride
{
	position: absolute;
	width: 270px;
	height: 381px;	
	right:0;
	bottom:25px;
}

#photowrapper
{
	clear:both;
	padding: 9px 0px 0px 10px;	
}

.theme-default #slider {
	margin:0;
    width:703px; /* Make sure your images are the same size */
    height:235px; /* Make sure your images are the same size */
}

.theme-default .nivo-controlNav {
	display: none;
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}

.nivo-caption {
        position:absolute;
        left:0px;
        bottom:0px;
        background:#895aff;
        color:#fff;
        opacity:0.8; /* Overridden by captionOpacity setting */
        width:100%;
        z-index:8;
}
.nivo-caption p {
        padding:5px;
        margin:0;
}


#butlerssloganfooter
{
	clear: both;
	height: 25px;
	line-height: 25px;
	width: 930px;
	margin-left: 50px;
	background-color: #ffffff;
        font-family: Verdana, Arial, Helvetica, Sans-Serif;
        font-size: 12px;
        color: #808080;
}

#butlersslogan
{
        float: left;
	width: 610px;
}

#butlerswebsiteby
{
        float: left;
        width: 320px;
	text-align: right;
}

#butlerswebsiteby a
{
	color: #808080;
	text-decoration: none;
	text-weight: normal;
}

#butlerswebsiteby a:hover
{
        color: #808080;
        text-decoration: underline;
        text-weight: normal;
}


